• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
How can I fix bug "(#154) - CI_Session" now, before 3.0 release...

#1
[eluser]warpspasm[/eluser]
Hi Everyone,

I'm running 2.0.3 and I urgently need to fix bug (#154) - CI_Session:Confusedess_update() caused the session to be destroyed on pages where multiple AJAX requests were executed at once.

Could anyone guide me through fixing it on my 2.0.3 installation. I'd upgrade to 3.0, but I have a live site, so the 3.0-dev seems a little unstable probably.

Thanks!

#2
[eluser]kanjimaster[/eluser]
There is a possible solution solution discussed here => https://github.com/EllisLab/CodeIgniter/pull/1283, though I doubt anybody will have spent time considering its applicability to 2.0.3.

What's the basis for your expectation that the 3.0-dev branch is unstable? Comments that I've seen suggest the opposite and some projects associated with members of the the reactor team seem to have switched to it already.


Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2019 MyBB Group.